lodash.lowerfirst
The lodash method `_.lowerFirst` exported as a module.
Last updated 4 years ago by jdalton .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install lodash.lowerfirst 
SYNC missed versions from official npm registry.

lodash.lowerfirst v4.3.1

The lodash method _.lowerFirst exported as a Node.js module.

Installation

Using npm:

$ {sudo -H} npm i -g npm
$ npm i --save lodash.lowerfirst

In Node.js:

var lowerFirst = require('lodash.lowerfirst');

See the documentation or package source for more details.

Current Tags

  • 4.3.1                                ...           latest (4 years ago)

9 Versions

  • 4.3.1                                ...           4 years ago
  • 4.3.0                                ...           5 years ago
  • 4.2.0                                ...           5 years ago
  • 4.1.2                                ...           5 years ago
  • 4.1.1                                ...           5 years ago
  • 4.1.0                                ...           5 years ago
  • 4.0.2                                ...           5 years ago
  • 4.0.1                                ...           5 years ago
  • 4.0.0                                ...           5 years ago

Copyright 2014 - 2016 © taobao.org |